/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* ==========
   Footer
========== */
/* line 13, global/scss/components/assets/footer/footer.scss */
#footer {
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/footer/noise.gif) repeat 0 0;
  border-top: 1px solid #a0aab4;
  position: relative;
  float: left;
  width: 100%;
  max-width: 1650px; }
  /* line 20, global/scss/components/assets/footer/footer.scss */
  #footer .sbs_gnav {
    padding-top: 0 !important; }
  /* line 23, global/scss/components/assets/footer/footer.scss */
  #footer #block-sbs-global-widgets-gsa-search {
    display: none; }
  /* line 26, global/scss/components/assets/footer/footer.scss */
  #footer .global-footer-copy {
    float: left;
    clear: both;
    padding-top: 30px; }
  /* line 31, global/scss/components/assets/footer/footer.scss */
  #footer li.top_page {
    display: block; }
  /* line 34, global/scss/components/assets/footer/footer.scss */
  #footer:after, #footer .region:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0; }
  /* line 37, global/scss/components/assets/footer/footer.scss */
  #footer .region.region-footer {
    background: transparent url(/global/profiles/sbsdistribution/themes/global/images/footer/background.png) no-repeat -470px 0;
    margin: 0;
    padding: 0 0 31px 60px;
    position: relative; }
    /* line 42, global/scss/components/assets/footer/footer.scss */
    #footer .region.region-footer ul, #footer .region.region-footer li {
      list-style: none outside none; }
    /* line 45, global/scss/components/assets/footer/footer.scss */
    #footer .region.region-footer ul {
      float: left;
      width: 210px;
      padding: 0 15px;
      border-left: 1px solid #d8dcdc; }
      /* line 46, global/scss/components/assets/footer/footer.scss */
      #footer .region.region-footer ul li {
        margin: 5px 0; }
      /* line 53, global/scss/components/assets/footer/footer.scss */
      #footer .region.region-footer ul a {
        font-size: 14px ;
        line-height: 14px ;
        letter-spacing: 0px ;
        color: #1b2024;
        -webkit-transition: color 0.05s;
        -moz-transition: color 0.05s;
        -o-transition: color 0.05s;
        transition: color 0.05s; }
        /* line 57, global/scss/components/assets/footer/footer.scss */
        #footer .region.region-footer ul a:hover {
          color: #525e6e;
          -webkit-transition: color 0.05s;
          -moz-transition: color 0.05s;
          -o-transition: color 0.05s;
          transition: color 0.05s; }
  /* line 64, global/scss/components/assets/footer/footer.scss */
  #footer .wedge {
    min-height: 436px;
    padding-top: 60px;
    width: 100%;
    float: left;
    background: transparent url(/global/profiles/sbsdistribution/themes/global/images/vertical/footer-wedge.png) no-repeat 100% 0; }
  /* line 75, global/scss/components/assets/footer/footer.scss */
  #footer .header {
    z-index: 1; }
    /* line 77, global/scss/components/assets/footer/footer.scss */
    #footer .header .sbs_gnav_bars li span,
    #footer .header #languages,
    #footer .header .mobile_menu,
    #footer .header .mobile_search {
      display: none !important; }

/* ------------------------------------ mobile */
/* line 101, global/scss/components/assets/footer/footer.scss */
.displaymode-mobile #page #footer .header .sbs_gnav {
  height: 85px; }

/* line 105, global/scss/components/assets/footer/footer.scss */
.displaymode-mobile #page #footer .global-footer-copy {
  margin: 0 20px; }

/* line 108, global/scss/components/assets/footer/footer.scss */
.displaymode-mobile #page #footer .wedge {
  background: transparent url(/global/profiles/sbsdistribution/themes/global/images/vertical/footer-wedge-horz.png) no-repeat 100% 100%;
  float: left;
  width: 100%;
  padding-bottom: 90px;
  padding-top: 60px; }

/* line 117, global/scss/components/assets/footer/footer.scss */
.displaymode-mobile #page #footer .region-footer {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0; }
  /* line 122, global/scss/components/assets/footer/footer.scss */
  .displaymode-mobile #page #footer .region-footer ul {
    clear: both;
    width: auto;
    float: none;
    padding: 20px 0;
    margin: 0 20px;
    border-left: 0 none;
    border-top: 1px solid #d8dcdc; }
    /* line 130, global/scss/components/assets/footer/footer.scss */
    .displaymode-mobile #page #footer .region-footer ul:first-child {
      border-top: 0 none;
      padding-top: 0; }
    /* line 134, global/scss/components/assets/footer/footer.scss */
    .displaymode-mobile #page #footer .region-footer ul ul {
      padding: 0;
      margin: 0; }

/* ------------------------------------ tablet */
/* line 148, global/scss/components/assets/footer/footer.scss */
.displaymode-tablet #footer .wedge {
  background-position: 100% 44px;
  padding-top: 60px; }

/* line 156, global/scss/components/assets/footer/footer.scss */
.displaymode-tablet.displaymode-grid-3 #footer .region-footer .footer_3 {
  clear: both;
  margin-top: 60px; }

/* line 161, global/scss/components/assets/footer/footer.scss */
.displaymode-tablet.displaymode-grid-3 #footer .region-footer .footer_4 {
  margin-top: 60px; }

/* line 170, global/scss/components/assets/footer/footer.scss */
.displaymode-tablet.displaymode-grid-4 #footer .region-footer .footer_4 {
  margin-top: 60px;
  clear: both; }
